{% extends "post.html" %}

{% set title = 'Historická povídka č. 15 (5. kolo)' %}

{% block content %}
<br><b>Autor: Brandon_Gepeto</b><br>

<p>
Noc už se k nám přikrádá,
<BR>
jen tma a děs.
<BR>
Teď chladná její vláda,
<BR>
zachvátí les.
<BR><BR>


Vranám stráž začíná,
<BR>
no neslyší řev.
<BR>
Chyba zde byla jediná
<BR>
a potekla krev.
<BR><BR>


Teď už nikdo nezná tu děsivou zvěst
<BR>
o nejstrašlivější ze všech nevěst.
<BR>
Kůže byla bledá, v očích modrý jas.
<BR>
Věřte tomu co praví zpěvákův hlas.

 <BR><BR>

Dvanáct bylo jich před ním,
<BR>
nyní jsou vprach.
<BR>
Vlku se stalo osudním,
<BR>
že nepoznal strach.
<BR><BR>


Zhlédl ji a hned ji chtěl,
<BR>
té temné noci.
<BR>
Přes spojení jejich těl
<BR>
měla ho v moci.


<BR><BR>
Tak strhla se válka proti Nočnímu králi.
<BR>
Zůstaly jenom balady, aby o tom hrály.
<BR>
Poselství temné a strašné, se lehce ztratí,
<BR>
že táto hrůza jednoho dne se k nám zas vrátí.

 <BR><BR>

Poslouchej, pane můj, slyš i ty králi.
<BR>
Hostina se končí, my taky dohráli.
<BR>
Každým nečinným dnem se nám čas krátí,
<BR>
věřme, že raz se nám úsvit zase vrátí.

</p>
{% endblock %}
